.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-992cb551-c8eb-b50a-6e96-289f2092dc2c {
display: none !important;
}
.lfr-layout-structure-item-19c0bd0a-d810-1a5e-4439-26941498228e {
margin-bottom: var(--spacer-5,3rem) !important;
}
